# Introduction

With the drastically decreasing cost of high-throughput sequencing over the past decade, microbial ecology has become a more sequence-driven field. This is apparent in the recent rise in studies of various distinct microbiomes, ranging from host-associated microbiota of charasmatic megafauna (e.g., \cite{Costello_2010}) to the microbial communities living on bathroom surfaces \cite{Flores_2011}. Especially popular recently is research on the built environment, which encompasses the microbes that dwell in man-made structures. Part of the goal of sequencing built environment microbiomes is to provide a sense of the background community structure we should expect from a particular building or area. This information makes it easier to detect anomalies in our man-made environment so that they can be efficiently dealt with. (Can we cite \cite{25770744} here?)

Aquariums are an attempt to recapitulate a natural habitat within a man-made environment. Most research with respect to aquarium microbiology has been directed towards testing the effects of seeding (or inoculating) aquariums with microbes that are meant to decrease toxic amounts of nitrite and ammonia, which accumulate mainly from fish waste (Kuhn, 2010). Seeding has also been found to reduce or eliminate the "conditioning period," the period in which nitrification is established to deal with waste products in the system (Bower, 1981). Ammonia- and nitrite-oxidizing bacteria have been identified in both freshwater and marine tanks, and have been correlated to water chemistry changes which correspond to the nitrogen oxidation cycle (Hovanec et al, 2001). However, there is little information in the literature on how other aquatic chemical cycles change over time, and how the aquarium microbial community changes with various perturbations to the system and with time (however, see \cite{Van_Bonn_2015}).

Here, we describe changes in the two aquarium communities across time explore some hypotheses about the biogeography of the organisms found therein. After assigning taxonomy to the sequences, we focused on the following questions:

1. Do we see correlations in community composition that correlate with measured chemistry changes, particularly that of the nitrification cycle?
1. Which taxa are significantly correlated with the concentration of nitrate, nitrite, etc?
1. Which taxa change at specific time points, relative to biochemical changes?
1. Are the patterns of succession similar in our two replicate ponds?
1. Which taxa are unique to each pond or sample type (sediment and water)? Which taxa are core aquarium microbes? Are there taxa that co-occur? Or, mutually exclusive?
1. Is there a significant difference between the sediment and water microbiome? 
  
  
  
  
  