## Results/Discussion

#Replication

While ecological succession is subject to random elements, there are also constraints on any system limiting what organisms may enter an ecosystem at any given point in a succession timeline.  We observed similar succession patterns for the two independent aquariums in our study, despite a time lag of two weeks between the establishment of the first and second system. The relative abundance of various phyla over time can be seen in Figure 4 and the overall patterns are very similar.  Two major exceptions are a late-stage expansion of Actinobacteria in Coral Pond 1, and a unexplained and temporary increase in Firmucutes in the water of Coral Pond 2.  The same overall similarity can be observed in the water chemistry data, as shown in Figures 1 and 2.

#Perturbations

A common question in ecological succession is how stable is a system to perturbations, e.g a wildfire will dramatically change the ecology of a grassland.  In this experiment the system was subjected to a number of perturbations, as a natural consequence of establishing the aquarium.  All decisions related to the timing of these perturbations were made by the university personnel overseeing the aquarium, based on practical constraints (e.g. time to install equipment) and previous experience with aquariums (allowing a few weeks before adding cured rocks).  The sampling described in this study was secondary, and therefore allowed us to examine the "natural" progression of setting up a new aquarium.  Perturbations included the addition of a heater, a protein skimmer, water changes, washing of the walls, addition of sediment/corals from an existing tank, and the addition of cured rocks (Figures ??-??).  The heater and protein skimmer had no significant effect on the community composition of either water or sediment.  The water changes/wall washes showed a temporary and mostly reversible changes in the community composition (Figure ??).  Therefore most attention has focused on the two major perturbations;  adding sediment/coral from an existing aquarium and the addition of cured rocks.

#Addition of sediment/corals

In order to establish a "healthy" microbial community in an aquarium (usually defined as capable of metabolizing NITRATE?  NITRITE? which is toxic to metazoans such as fish), it is common practice to innoculate the system with sediment from an existing aquarium.  Supposedly "Probiotic" innoculations can also be purchased, although these type of commercial products were not used in this study.   In order to establish these two coral ponds, an existing tropical aquarium was drained and dismantled, the sediment and resident corals being divided among the two tanks.   The effect of this major perturbation can be seen in both the chemistry and taxonomic data.  For example, Figure ?? shows that both ammonium and particularly nitrite, rapidly decreased after this sediment was added, suggesting the addition of microbes capable of metabolizing nitrite to nitrate (which begins to rise).  Figure 4 shows the effect of this perturbation on bacterial phyla in the water and sediment.   In both ponds, there is a large abundance of Firmucutes (primarly ?????) which were also found in the starting sand material.   In the first pond, these slowly decrease over time as they are displaced by other bacteria.  However, in the second pond, which was set up just before the sediment/coral perturbation this decrease is quite rapid.   This suggests that the addition of the tropical sediment quickly drove out the Firmucutes which were probably not a part of the functioning community in the pond.   

#Addition of cured rocks

The goal of "curing" live rocks in buckets before adding to an aquarium is to select for hardy organisms capable of living under the constraints of aquarium life.   Additionally, there are concerns about the effect of a massive die-off of unprepared organisms on the chemistry and stability of the established tank.  In this experiment a number of live rocks from Fiji were cured before being adding to the system over a month after the addition of sediment/corals.  Interestingly this perturbation has a relatively minor effect on water chemistry (Figure ??) but a very significant one on bacterial community composition (Figure ??).  The most notable effect on chemistry was the observable drop in ammonium levels which may be due to (I HAVE NO IDEA).  In contrast, the microbial community composition was strongly affected (Figure ??).  For example a significant, but temporary, bloom in Firmucutes was observed in both ponds.   Some changes were pond-specific, especially the large bloom in Actinobacteria (predominately ?????) in Coral Pond #1 that almost completely vanished after the addition of the cured rocks.
  
#Community succession

While the bacterial diversity of the initial inputs (sand, ocean water) was relatively high (300-500 family level OTUs), this declined over the course of a couple weeks in Coral Pond #1 as the system stablized (Figure 3).   This initial period of stabilization was also reflected in the chemistry data (Figure ??), seem most obviously with rising nitrite levels.  The addition of tropical sediment/corals again caused a large increase in diversity, which then continued to fluctuate for the extent of our sampling.  Interestingly, the second perturbation of cured rocks actually resulted in a decrease in diversity, in both ponds and in both water and sediment.  WHY DO WE THINK THIS IS?

Figure XX shows a PCA plot of the bacterial community composition in Coral Pond #1, colored by time.  The initial community assemblage doesn't drift far from the starting seawater, until the first perturbation (addition of tropical sediment/corals) at which point in moves to a very different bacterial community.  This second state, seen in the upper right of the graph also appears fairly stable until the second major perturbation with the addition of cured rocks.   At this point the community dramatically shifts again.   This shifts suggest that there are relatively stable community states, but that those can be pushed into other states after perturbation.   ACTUAL ECOLOGY HERE?
  
  
  
  
  
  
  
  