In recent years, microbial ecology studies have increasingly focused on the "Built Environment", characterizing community assemblages across indoor habitats such as classrooms, homes, and hospitals. Human activity and manipulation of indoor spaces can impact both the microbial taxa present and changes in communities over time. In this study, we sought to characterize the spatial and temporal patterns of microbes in two saltwater aquariums at UC Davis; the goal of this project was to provide a substantial research experience for undergraduate students while examining the microbiology of the built environment. Aquariums are a common feature of homes and buildings, yet little is known about how environmental perturbations (water changes, addition of living rocks) can impact the succession of microbial communities. We monitored microbial succession as two "coral pond" aquaria were being established. Water and sediment samples were collected over a 3-month period from November 2012 to January 2013, in parallel with water chemistry data at each timepoint. Samples were subjected to DNA extraction and environmental amplification of the 16S rRNA gene, followed by sequencing on the Illumina MiSeq platform. High-throughput sequence data was processed and analyzed using the QIIME pipeline. Our results showed similar patterns of microbial community succession in both saltwater aquariums, in regard to the profiles of abundant taxa and the timing of successional changes. Furthermore, we observed a significant difference in microbial assemblages in sediment versus water samples, indicating strong heterogeneity and partitioning of microbial habitats within aquariums.